# format version number, currently 3; this line is compulsory!
version=4

#opts="uversionmangle=s/$/\+repack/," \
#  https://pypi.debian.net/pyfribidi/pyfribidi-(.*)\.zip \
#  debian ./debian/repack


opts="repack,compression=xz,repacksuffix=+repack,\
dversionmangle=s/\+repack//,\
oversionmangle=s/$/+repack/" \
https://github.com/pediapress/@PACKAGE@/tags \
   (?:.*?/)?v?([\d.]*)@ARCHIVE_EXT@
